
body {
font-family: Georgia, serif;
font-size: 14px;
letter-spacing: 0.2px;
word-spacing: -1px;
color: #000000;
font-weight: normal;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: none;
 color: #1A0004;    /* smoky black */
 background-color: F1EBF5
 padding: 3em 6em;
 font-family: tahoma, arial, sans-serif;
 background: url("images/bg.png") no-repeat scroll -175px -25px transparent!Important;
}
#navigation a {
 text-decoration: none!important;
}
a:hover{text-decoration:underline;}


code {
 font-family: courier, monospace;
 font-size: 80%;
 color: #418A8A;
}
h1 {
 font-family: "Arial Black", Gadget, sans-serif;
font-size: 25px;
letter-spacing: -1px;
word-spacing: -2.6px;
color: #000000;
font-weight: normal;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: none;
}
h2 {
 font-family: "Arial Black", Gadget, sans-serif;
  font-size: 1.7em;
}

h1:before, h2:before {
 content: "::";
}
